prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: graphite-xft
Description: An Xft backend for Graphite
Version: 2.2.0
Libs: -L${libdir} -lgraphite-xft
Cflags: -I${includedir}

